=head1 NAME

Pango -  layout and render international text

=cut

=for object Pango layout and render international text

=cut




=head1 METHODS

=head2 double = Pango-E<gt>B<PANGO_PIXELS> ($d)

=over

=item * $d (double) 

=back

=head2 double = Pango-E<gt>B<pixels> ($d)

=over

=item * $d (double) 

=back

=head2 double = Pango-E<gt>B<scale> 

=head2 double = Pango-E<gt>B<scale_large> 

=head2 double = Pango-E<gt>B<scale_medium> 

=head2 double = Pango-E<gt>B<scale_small> 

=head2 double = Pango-E<gt>B<scale_x_large> 

=head2 double = Pango-E<gt>B<scale_x_small> 

=head2 double = Pango-E<gt>B<scale_xx_large> 

=head2 double = Pango-E<gt>B<scale_xx_small> 



=cut


=head1 SEE ALSO

L<Pango>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

